{
    "schema_version": 2,
    "name": "WaylandCompositorIviapplication",
    "repository": "qtwayland",
    "version": "6.10.2",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.0",
            "compiler_id": "GNU",
            "compiler_version": "12.5.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
